## phpunit 6.5.5

=== debian/changelog ===
phpunit (6.5.5-1ubuntu2) bionic; urgency=medium

  * Drop:
    - Temporarily drop tests to bootstrap.

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Wed, 31 Jan 2018 20:16:11 -0800

phpunit (6.5.5-1ubuntu1) bionic; urgency=medium

  * Temporarily drop tests to bootstrap.

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Wed, 31 Jan 2018 18:31:20 -0800

phpunit (6.5.5-1) unstable; urgency=medium

  * Team upload

  [ Sebastian Bergmann ]
  * Prepare release

 -- David Prévot <taffit@debian.org>  Mon, 25 Dec 2017 18:05:32 +0530

phpunit (6.5.4-1) unstable; urgency=medium

  * Team upload

  [ Sebastian Bergmann ]
  * Prepare release

 -- David Prévot <taffit@debian.org>  Tue, 12 Dec 2017 18:32:14 -1000

phpunit (6.5.3-1) unstable; urgency=medium

  * Team upload

  [ Sebastian Bergmann ]
  * Fix an issue with PHPT tests when forceCoversAnnotation="true" is configured
  * Prepare release

 -- David Prévot <taffit@debian.org>  Fri, 08 Dec 2017 17:38:45 -1000

phpunit (6.5.2-1) unstable; urgency=medium

  * Team upload

  [ Sebastian Bergmann ]
  * Start development of PHPUnit 6.5
  * Prepare release

  [ David Prévot ]
  * Update Standards-Version to 4.1.2

 -- David Prévot <taffit@debian.org>  Mon, 04 Dec 2017 18:13:32 -1000

phpunit (6.4.4-2) unstable; urgency=medium

  * Team upload
  * Upload to unstable, with the rest of the latest PHPUnit stack

 -- David Prévot <taffit@debian.org>  Sat, 25 Nov 2017 15:18:19 -1000

phpunit (6.4.4-1) experimental; urgency=medium

  * Team upload

  [ Sebastian Bergmann ]
  * Prepare release

 -- David Prévot <taffit@debian.org>  Mon, 13 Nov 2017 09:47:23 +1300

phpunit (6.4.3-1) experimental; urgency=medium

  * Team upload

  [ Sebastian Bergmann ]
  * Prepare release

 -- David Prévot <taffit@debian.org>  Tue, 17 Oct 2017 12:17:37 -1000

phpunit (6.4.1-1) experimental; urgency=medium

  * Team upload

  [ Sebastian Bergmann ]
  * Start development of PHPUnit 6.4
  * Prepare release

  [ David Prévot ]
  * Update Standards-Version to 4.1.1

 -- David Prévot <taffit@debian.org>  Wed, 11 Oct 2017 17:36:08 -1000

phpunit (6.3.1-1) experimental; urgency=medium

  * Team upload

  [ Sebastian Bergmann ]
  * Prepare release

 -- David Prévot <taffit@debian.org>  Tue, 26 Sep 2017 17:17:48 -1000

phpunit (6.3.0-1) experimental; urgency=medium

  * Team upload
  * Upload to experimental since the dependencies are not all in unstable yet

  [ Sebastian Bergmann ]
  * Allow global-state 2.0
  * Allow next version of sebastian/comparator
  * Allow sebastian/global-state ^2.0
  * Allow sebastian/object-enumerator ^3.0
  * Allow sebastian/exporter ^3.0
  * Use phar-io/manifest to verify PHAR extensions
  * Use php-code-coverage 5.2
  * Allow sebastian/environment ^3.0
  * Allow sebastian/diff ^2.0
  * Prepare release

  [ David Prévot ]
  * Drop php-token-stream from suggestions
  * Drop Thomas Goirand from uploaders as he requested
  * Update Standards-Version to 4.1.0
  * Update copyright (years)
  * Adapt packaging to updated dependencies

 -- David Prévot <taffit@debian.org>  Wed, 23 Aug 2017 18:59:32 -1000
