## phpunit 7.3.2

=== debian/changelog ===
phpunit (7.3.2-1) unstable; urgency=medium

  * Team upload

  [ Sebastian Bergmann ]
  * Prepare release

 -- David Prévot <taffit@debian.org>  Thu, 23 Aug 2018 15:18:33 -1000

phpunit (7.3.1-1) unstable; urgency=medium

  * Team upload

  [ Sebastian Bergmann ]
  * Prepare release

  [ David Prévot ]
  * Update Standards-Version to 4.2.0

 -- David Prévot <taffit@debian.org>  Tue, 07 Aug 2018 23:03:20 +0800

phpunit (7.2.7-1) unstable; urgency=medium

  * Team upload

  [ Sebastian Bergmann ]
  * Prepare release

  [ David Prévot ]
  * Update Standards-Version to 4.1.5

 -- David Prévot <taffit@debian.org>  Wed, 18 Jul 2018 07:52:48 +0800

phpunit (7.2.6-2) unstable; urgency=medium

  * Team upload
  * Fix messy libxmlerror state (Closes: #902008)

 -- David Prévot <taffit@debian.org>  Tue, 03 Jul 2018 12:02:32 -1000

phpunit (7.2.6-1) unstable; urgency=medium

  * Team upload

  [ Sebastian Bergmann ]
  * Prepare release

  [ David Prévot ]
  * Bump phar-io versioned dependencies (Closes: #902933)

 -- David Prévot <taffit@debian.org>  Tue, 03 Jul 2018 08:40:21 -1000

phpunit (7.2.4-1) unstable; urgency=medium

  * Team upload

  [ Sebastian Bergmann ]
  * Reorganize.
  * Use phpunit/php-file-iterator ^2.0
  * Prepare release

  [ Graham Campbell ]
  * Upgrade to doctrine instantiator

  [ David Prévot ]
  * Update homemade autoload to new dependencies
  * Update build-dependencies
  * Drop phpunit-mock-objects now shipped in
  * Use php-soap for the tests
  * Provide phpunit.xsd used for validation

 -- David Prévot <taffit@debian.org>  Wed, 20 Jun 2018 10:56:54 -1000

phpunit (7.1.5-1) unstable; urgency=medium

  * Team upload

  [ Sebastian Bergmann ]
  * Prepare release

  [ Dennis van der Velde ]
  * Consistency: testdox for method that is written in snake-case now starts with a uppercase letter

 -- David Prévot <taffit@debian.org>  Wed, 16 May 2018 18:59:56 -1000

phpunit (7.1.4-1) unstable; urgency=medium

  * Team upload

  [ Sebastian Bergmann ]
  * Start development of PHPUnit 7.1
  * Allow sebastian/comparator ^3.0
  * Prepare release

  [ David Prévot ]
  * Update Standards-Version to 4.1.4
  * Include more files for tests (as in composer.json)

 -- David Prévot <taffit@debian.org>  Fri, 20 Apr 2018 10:16:23 -1000

phpunit (7.0.3-1) unstable; urgency=medium

  * Team upload to unstable now that everything is ready

  [ Sebastian Bergmann ]
  * Prepare release

  [ Dennis van der Velde ]
  * Strip of remaining s\ when TestDox classname starts with Tests\

  [ David Prévot ]
  * Fix Vcs-* URLs

 -- David Prévot <taffit@debian.org>  Thu, 29 Mar 2018 07:52:13 -1000

phpunit (7.0.2-1) experimental; urgency=medium

  * Team upload of new major version to experimental

  [ Sebastian Bergmann ]
  * Start development of PHPUnit 7.0
  * Prepare release

  [ David Prévot ]
  * Update copyright (years)
  * Move project repository to salsa.d.o
  * Update Standards-Version to 4.1.3
  * Require php-timer (>= 2), phpunit-mock-object (>= 6) and
    phpunit-diff (>= 3) for the build.

 -- David Prévot <taffit@debian.org>  Sun, 04 Mar 2018 22:19:53 -1000
