=== debian/rules ===
--- 
+++ 
@@ -19,6 +19,8 @@
 		tests
 	# Workaround to ensure the local class takes precedence during tests.
 	ln -s src PHPUnit
+	# Provide phpunit.xsd where it belongs
+	cp phpunit.xsd src
 
 override_dh_auto_clean:
 	rm -rf vendor
