=== debian/tests/control ===
Test-Command: mkdir -p vendor && phpab --output vendor/autoload.php --template debian/autoload.ci.php.tpl --exclude tests/_files/BankAccountTest2.php --exclude tests/Regression/Trac/783/OneTest.php tests && phpunit
Restrictions: rw-build-tree
Depends: @, php-soap, php-sqlite3, php-xdebug, phpab
