## phpunit 7.5.6

=== debian/changelog ===
phpunit (7.5.6-1) unstable; urgency=medium

  * Team upload

  [ Sebastian Bergmann ]
  * Prepare release

 -- David Prévot <taffit@debian.org>  Mon, 18 Feb 2019 06:51:25 -1000

phpunit (7.5.5-1) unstable; urgency=medium

  * Team upload

  [ Sebastian Bergmann ]
  * Prepare release

  [ David Prévot ]
  * Simplify clean target

 -- David Prévot <taffit@debian.org>  Fri, 15 Feb 2019 22:18:59 -1000

phpunit (7.5.4-1) unstable; urgency=medium

  * Team upload

  [ Sebastian Bergmann ]
  * Prepare release

  [ David Prévot ]
  * Track version 7 for Buster

 -- David Prévot <taffit@debian.org>  Fri, 08 Feb 2019 08:45:49 -1000

phpunit (7.5.3-1) unstable; urgency=medium

  * Team upload

  [ Sebastian Bergmann ]
  * Prepare release

 -- David Prévot <taffit@debian.org>  Fri, 01 Feb 2019 11:49:37 -1000

phpunit (7.5.2-1) unstable; urgency=medium

  * Team upload

  [ David Prévot ]
  * Drop Olivier Berger from Uploaders (Closes: #917915)
  * Use debhelper-compat 12
  * Update Standards-Version to 4.3.0
  * Update copyright (years)

  [ Sebastian Bergmann ]
  * Bump copyright year
  * Prepare release

 -- David Prévot <taffit@debian.org>  Mon, 21 Jan 2019 20:32:28 -1000

phpunit (7.5.1-1) unstable; urgency=medium

  * Team upload

  [ Sebastian Bergmann ]
  * Delete old ChangeLogs
  * Prepare release

 -- David Prévot <taffit@debian.org>  Wed, 12 Dec 2018 15:41:28 -1000

phpunit (7.5.0-1) unstable; urgency=medium

  * Team upload

  [ Sebastian Bergmann ]
  * Prepare release

 -- David Prévot <taffit@debian.org>  Sun, 09 Dec 2018 06:56:23 -1000

phpunit (7.4.5-1) unstable; urgency=medium

  * Team upload

  [ Sebastian Bergmann ]
  * Prepare release

  [ David Prévot ]
  * Use /usr/share/dpkg/default.mk instead of dpkg-parsechangelog

 -- David Prévot <taffit@debian.org>  Wed, 05 Dec 2018 07:17:29 -1000

phpunit (7.4.4-1) unstable; urgency=medium

  * Team upload

  [ Sebastian Bergmann ]
  * Prepare release

  [ David Prévot ]
  * Revert "Skip failing test with PHP 7.3" applied upstream

 -- David Prévot <taffit@debian.org>  Wed, 14 Nov 2018 20:55:45 -1000

phpunit (7.4.3-1) unstable; urgency=medium

  * Team upload

  [ Sebastian Bergmann ]
  * Allow sebastian/environment ^4.0
  * Prepare release
  * Skip failing test with PHP 7.3 (Closes: #912153)

 -- David Prévot <taffit@debian.org>  Mon, 29 Oct 2018 13:47:35 -1000

phpunit (7.4.0-1) unstable; urgency=medium

  * Team upload

  [ Sebastian Bergmann ]
  * Prepare release

  [ David Prévot ]
  * Use https in Format
  * Drop get-orig-source target

 -- David Prévot <taffit@debian.org>  Fri, 05 Oct 2018 21:48:59 -1000

phpunit (7.3.5-1) unstable; urgency=medium

  * Team upload

  [ Sebastian Bergmann ]
  * Reorganize test suite
  * Prepare release

  [ David Prévot ]
  * Adapt excluded file to new upstream path

 -- David Prévot <taffit@debian.org>  Sat, 08 Sep 2018 09:06:43 -1000

phpunit (7.3.3-1) unstable; urgency=medium

  * Team upload

  [ Sebastian Bergmann ]
  * Prepare release

  [ David Prévot ]
  * Use debhelper-compat = 11
  * Update Standards-Version to 4.2.1

 -- David Prévot <taffit@debian.org>  Mon, 03 Sep 2018 17:58:56 -1000
