=== debian/control ===
--- 
+++ 
@@ -2,9 +2,8 @@
 Section: php
 Priority: optional
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
-Uploaders: Olivier Berger <obergix@debian.org>,
-           Prach Pongpanich <prach@debian.org>
-Build-Depends: debhelper (>= 9),
+Uploaders: Prach Pongpanich <prach@debian.org>
+Build-Depends: debhelper-compat (= 12),
                help2man,
                php-codecoverage (>= 6.0.7),
                php-deepcopy,
@@ -23,8 +22,8 @@
                phpunit-object-enumerator,
                phpunit-resource-operations,
                pkg-php-tools (>= 1.29~)
-Standards-Version: 4.2.0
-Vcs-Git: https://salsa.debian.org/php-team/pear/phpunit.git
+Standards-Version: 4.3.0
+Vcs-Git: https://salsa.debian.org/php-team/pear/phpunit.git -b buster
 Vcs-Browser: https://salsa.debian.org/php-team/pear/phpunit
 Homepage: https://phpunit.de/
