=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,7 @@
 #!/usr/bin/make -f
 
-UPSTREAM := $(shell dpkg-parsechangelog | grep -E -e '^Version:' | sed -r 's/^[^:]+: (.*)-[^-]+$$/\1/')
+include /usr/share/dpkg/default.mk
+UPSTREAM := $(DEB_VERSION_UPSTREAM)
 
 %:
 	dh $@ --with phpcomposer
@@ -15,7 +16,7 @@
 		--output vendor/autoload.php \
 		--template debian/autoload.test.php.tpl \
 		--exclude tests/_files/BankAccountTest2.php \
-		--exclude tests/Regression/Trac/783/OneTest.php \
+		--exclude tests/end-to-end/regression/Trac/783/OneTest.php \
 		tests
 	# Workaround to ensure the local class takes precedence during tests.
 	ln -s src PHPUnit
@@ -23,7 +24,6 @@
 	cp phpunit.xsd src
 
 override_dh_auto_clean:
-	rm -rf vendor
 
 override_dh_auto_test:
 ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
@@ -46,6 +46,3 @@
 override_dh_installchangelogs:
 	for i in $$(ls ChangeLog-*.md -r); do cat $$i >> CHANGELOG; done
 	dh_installchangelogs
-
-get-orig-source:
-	uscan --rename --verbose --force
