=== debian/watch ===
version=3
https://github.com/sebastianbergmann/phpunit/releases .*/archive/v?(7\.[\d\.]+)\.tar.gz
