## phpunit 8.2.4

=== debian/changelog ===
phpunit (8.2.4-1) experimental; urgency=medium

  * Team upload

  [ Sebastian Bergmann ]
  * Prepare release

 -- David Prévot <taffit@debian.org>  Wed, 03 Jul 2019 14:57:31 -1000

phpunit (8.2.3-1) experimental; urgency=medium

  * Team upload

  [ Sebastian Bergmann ]
  * Prepare release

 -- David Prévot <taffit@debian.org>  Sun, 23 Jun 2019 16:37:30 -1000

phpunit (8.2.2-1) experimental; urgency=medium

  * Team upload

  [ Sebastian Bergmann ]
  * Prepare release

  [ David Prévot ]
  * Adapt package to new phpunit-type dependency
  * Update phpunit-environment lower bound

 -- David Prévot <taffit@debian.org>  Mon, 17 Jun 2019 14:13:47 -1000

phpunit (8.1.5-1) experimental; urgency=medium

  * Team upload

  [ Sebastian Bergmann ]
  * Prepare release

 -- David Prévot <taffit@debian.org>  Mon, 20 May 2019 12:42:56 -1000

phpunit (8.1.4-1) experimental; urgency=medium

  * Team upload

  [ Sebastian Bergmann ]
  * Prepare release

 -- David Prévot <taffit@debian.org>  Sun, 12 May 2019 23:11:47 -1000

phpunit (8.1.3-1) experimental; urgency=medium

  * Team upload

  [ Sebastian Bergmann ]
  * Prepare release

 -- David Prévot <taffit@debian.org>  Wed, 24 Apr 2019 01:06:41 -1000

phpunit (8.1.2-1) experimental; urgency=medium

  * Team upload

  [ Sebastian Bergmann ]
  * Prepare release

 -- David Prévot <taffit@debian.org>  Thu, 11 Apr 2019 22:24:23 +0900

phpunit (8.1.0-1) experimental; urgency=medium

  * Team upload

  [ Sebastian Bergmann ]
  * Prepare release

 -- David Prévot <taffit@debian.org>  Sat, 06 Apr 2019 09:41:43 -1000

phpunit (8.0.6-1) experimental; urgency=medium

  * Team upload

  [ Sebastian Bergmann ]
  * Prepare release

 -- David Prévot <taffit@debian.org>  Thu, 28 Mar 2019 15:55:28 -1000

phpunit (8.0.5-1) experimental; urgency=medium

  * Team upload

  [ Sebastian Bergmann ]
  * Prepare release

 -- David Prévot <taffit@debian.org>  Sun, 17 Mar 2019 20:50:53 -1000

phpunit (8.0.4-1) experimental; urgency=medium

  * Team upload

  [ Sebastian Bergmann ]
  * Prepare release

 -- David Prévot <taffit@debian.org>  Mon, 18 Feb 2019 06:57:45 -1000

phpunit (8.0.3-1) experimental; urgency=medium

  * Team upload

  [ Sebastian Bergmann ]
  * Prepare release

  [ David Prévot ]
  * Simplify clean target

 -- David Prévot <taffit@debian.org>  Fri, 15 Feb 2019 22:27:12 -1000

phpunit (8.0.2-1) experimental; urgency=medium

  * Team upload of new major version to experimental

  [ Sebastian Bergmann ]
  * Prepare release

 -- David Prévot <taffit@debian.org>  Mon, 11 Feb 2019 14:31:53 -1000
