=== debian/control ===
--- 
+++ 
@@ -17,24 +17,25 @@
                php-xdebug,
                phpab,
                phpunit-diff (>= 3),
-               phpunit-environment (>= 3),
+               phpunit-environment (>= 4.2),
                phpunit-global-state,
                phpunit-object-enumerator,
+               phpunit-type,
                phpunit-resource-operations,
                pkg-php-tools (>= 1.29~)
 Standards-Version: 4.3.0
-Vcs-Git: https://salsa.debian.org/php-team/pear/phpunit.git -b buster
+Vcs-Git: https://salsa.debian.org/php-team/pear/phpunit.git
 Vcs-Browser: https://salsa.debian.org/php-team/pear/phpunit
 Homepage: https://phpunit.de/
 
 Package: phpunit
 Architecture: all
 Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
-Replaces: ${phpcomposer:Debian-replace}, ${phpcomposer:Debian-conflict}
-Conflicts: ${phpcomposer:Debian-conflict}
+Replaces: phpunit-mock-object, ${phpcomposer:Debian-replace}, ${phpcomposer:Debian-conflict}
+Conflicts: phpunit-mock-object, ${phpcomposer:Debian-conflict}
 Breaks: ${phpcomposer:Debian-replace}
 Suggests: phpunit-dbunit, ${phpcomposer:Debian-suggest}
-Provides: ${phpcomposer:Debian-provide}, ${phpcomposer:Debian-conflict}
+Provides: phpunit-mock-object, ${phpcomposer:Debian-provide}, ${phpcomposer:Debian-conflict}
 Description: Unit testing suite for PHP
  Unit testing allows you to write small test methods which verify units of
  functionality in your program.  It is a powerful technique for improving the
