## phpunit 8.3.2

=== debian/changelog ===
phpunit (8.3.2-1) experimental; urgency=medium

  [ Sebastian Bergmann ]
  * Prepare release

  [ David Prévot ]
  * Set upstream metadata fields: Contact, Name.
  * Add self to Uploaders

 -- David Prévot <taffit@debian.org>  Fri, 02 Aug 2019 16:15:37 -0400

phpunit (8.2.5-1) experimental; urgency=medium

  * Team upload

  [ Sebastian Bergmann ]
  * Prepare release

  [ David Prévot ]
  * Update Standards-Version to 4.4.0

 -- David Prévot <taffit@debian.org>  Tue, 16 Jul 2019 07:13:58 -0300
