=== debian/control ===
--- 
+++ 
@@ -2,7 +2,8 @@
 Section: php
 Priority: optional
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
-Uploaders: Prach Pongpanich <prach@debian.org>
+Uploaders: Prach Pongpanich <prach@debian.org>,
+           David Prévot <taffit@debian.org>
 Build-Depends: debhelper-compat (= 12),
                help2man,
                php-codecoverage (>= 6.0.7),
@@ -20,10 +21,10 @@
                phpunit-environment (>= 4.2),
                phpunit-global-state,
                phpunit-object-enumerator,
+               phpunit-resource-operations,
                phpunit-type,
-               phpunit-resource-operations,
                pkg-php-tools (>= 1.29~)
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Vcs-Git: https://salsa.debian.org/php-team/pear/phpunit.git
 Vcs-Browser: https://salsa.debian.org/php-team/pear/phpunit
 Homepage: https://phpunit.de/
@@ -31,11 +32,15 @@
 Package: phpunit
 Architecture: all
 Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
-Replaces: phpunit-mock-object, ${phpcomposer:Debian-replace}, ${phpcomposer:Debian-conflict}
+Replaces: phpunit-mock-object,
+          ${phpcomposer:Debian-conflict},
+          ${phpcomposer:Debian-replace}
 Conflicts: phpunit-mock-object, ${phpcomposer:Debian-conflict}
 Breaks: ${phpcomposer:Debian-replace}
 Suggests: phpunit-dbunit, ${phpcomposer:Debian-suggest}
-Provides: phpunit-mock-object, ${phpcomposer:Debian-provide}, ${phpcomposer:Debian-conflict}
+Provides: phpunit-mock-object,
+          ${phpcomposer:Debian-conflict},
+          ${phpcomposer:Debian-provide}
 Description: Unit testing suite for PHP
  Unit testing allows you to write small test methods which verify units of
  functionality in your program.  It is a powerful technique for improving the
