## phpunit 8.5.2

=== debian/changelog ===
phpunit (8.5.2-1ubuntu1) focal; urgency=medium

  * d/p/0003-Default-cache-location-to-current-directory.patch: cherry-pick
    from Debian VCS 4e3d1bb to change default cache location to the current
    directory. This stops phpunit failing by default when it tries to write to
    /usr/bin to fix autopkgtests of reverse dependencies. Closes: #951258.
    Thanks to Andrius Merkys.

 -- Robie Basak <robie.basak@ubuntu.com>  Wed, 04 Mar 2020 08:18:26 +0000

phpunit (8.5.2-1) unstable; urgency=medium

  [ Sebastian Bergmann ]
  * Delete eval-stdin.php
  * Prepare release

 -- David Prévot <taffit@debian.org>  Fri, 10 Jan 2020 01:09:16 +1300

phpunit (8.5.1-1) unstable; urgency=medium

  [ Sebastian Bergmann ]
  * Prepare release

  [ David Prévot ]
  * Set upstream metadata fields: Bug-Database, Repository, Bug-Submit

 -- David Prévot <taffit@debian.org>  Sat, 28 Dec 2019 10:04:44 +1100

phpunit (8.5.0-1) unstable; urgency=medium

  [ Sebastian Bergmann ]
  * Start development of PHPUnit 8.5
  * Prepare release

  [ David Prévot ]
  * Set upstream metadata fields: Repository-Browse.

 -- David Prévot <taffit@debian.org>  Fri, 06 Dec 2019 15:52:30 -1000

phpunit (8.4.3-1) unstable; urgency=medium

  [ Sebastian Bergmann ]
  * Prepare release

  [ David Prévot ]
  * Exclude duplicate test file from autoload
  * Extend cleanup

 -- David Prévot <taffit@debian.org>  Fri, 08 Nov 2019 18:56:46 -1000

phpunit (8.4.2-1) unstable; urgency=medium

  [ Sebastian Bergmann ]
  * Prepare release

  [ David Prévot ]
  * Exclude duplicate test file from autoload

 -- David Prévot <taffit@debian.org>  Thu, 31 Oct 2019 00:29:04 -1000

phpunit (8.4.1-1) unstable; urgency=medium

  [ Sebastian Bergmann ]
  * Prepare release

 -- David Prévot <taffit@debian.org>  Mon, 07 Oct 2019 17:33:33 -1000

phpunit (8.4.0-2) unstable; urgency=medium

  * Install phpunit.xsd in /usr/share/php/data/PHPUnit
  * Extend d/clean

 -- David Prévot <taffit@debian.org>  Sun, 06 Oct 2019 12:46:13 -1000

phpunit (8.4.0-1) unstable; urgency=medium

  [ Sebastian Bergmann ]
  * Prepare release

  [ David Prévot ]
  * Set upstream metadata fields: Repository.
  * Drop versioned dependency satisfied in stable
  * Drop reference to package not part of stable
  * Update Standards-Version to 4.4.1

 -- David Prévot <taffit@debian.org>  Sat, 05 Oct 2019 17:04:51 -1000

phpunit (8.3.5-1) unstable; urgency=medium

  [ Sebastian Bergmann ]
  * Prepare release

 -- David Prévot <taffit@debian.org>  Mon, 16 Sep 2019 18:40:06 -1000

phpunit (8.3.4-2) unstable; urgency=medium

  * Upload to unstable now that all dependencies are available
  * Drop phpunit-dbunit reference
  * Adapt to php-invoker new install path
  * Remove obsolete fields Name, Contact from debian/upstream/metadata.

 -- David Prévot <taffit@debian.org>  Fri, 13 Sep 2019 15:12:26 -1000

phpunit (8.3.4-1) experimental; urgency=medium

  [ Sebastian Bergmann ]
  * Delete old ChangeLog files
  * Prepare release

 -- David Prévot <taffit@debian.org>  Sat, 10 Aug 2019 21:34:18 -1000

phpunit (8.3.3-1) experimental; urgency=medium

  [ Sebastian Bergmann ]
  * Prepare release

 -- David Prévot <taffit@debian.org>  Mon, 05 Aug 2019 08:56:37 -0400
