=== debian/rules ===
--- 
+++ 
@@ -11,17 +11,19 @@
 	phpab --output src/Autoload.php \
 		--template debian/Autoload.php.tpl src
 	# Build classloader for tests
-	mkdir --parents vendor
+	mkdir --parents vendor data
 	phpab \
 		--output vendor/autoload.php \
 		--template debian/autoload.test.php.tpl \
 		--exclude tests/_files/BankAccountTest2.php \
 		--exclude tests/end-to-end/regression/Trac/783/OneTest.php \
+		--exclude tests/end-to-end/regression/GitHub/3889/MyIssue3889Test.php \
+		--exclude tests/end-to-end/regression/GitHub/3904/Issue3904Test.php \
 		tests
 	# Workaround to ensure the local class takes precedence during tests.
 	ln -s src PHPUnit
-	# Provide phpunit.xsd where it belongs
-	cp phpunit.xsd src
+	# Mimic phpunit.xsd path
+	ln -s .. data/PHPUnit
 
 override_dh_auto_clean:
