=== debian/tests/control ===
Test-Command: mkdir -p vendor && phpab --output vendor/autoload.php --template debian/autoload.ci.php.tpl --exclude tests/_files/BankAccountTest2.php --exclude tests/end-to-end/regression/Trac/783/OneTest.php --exclude tests/end-to-end/regression/GitHub/3889/MyIssue3889Test.php --exclude tests/end-to-end/regression/GitHub/3904/Issue3904Test.php tests && phpunit
Restrictions: rw-build-tree
Depends: php-soap, php-sqlite3, php-xdebug, phpab, @
