## phpunit 8.5.8

=== debian/changelog ===
phpunit (8.5.8-1) unstable; urgency=medium

  [ Sebastian Bergmann ]
  * Bump copyright year
  * Ignore tests etc. from archive exports
  * Prepare release

  [ David Prévot ]
  * Track version 8 for now (bullseye)
  * Document gbp import-ref usage
  * Update standards version to 4.5.0, no changes needed.
  * Set Rules-Requires-Root: no.
  * Update copyright (years)
  * Use debhelper-compat 13
  * Simplify override_dh_auto_test
  * Factorise test handling
  * Workaround to ensure the local class is available during a test

  [ Andrius Merkys ]
  * Default cache location to current directory (Closes: #951258)

 -- David Prévot <taffit@debian.org>  Tue, 14 Jul 2020 10:41:01 -0400
