=== debian/control ===
--- 
+++ 
@@ -1,11 +1,10 @@
 Source: phpunit
 Section: php
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
+Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: Prach Pongpanich <prach@debian.org>,
            David Prévot <taffit@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                help2man,
                php-codecoverage,
                php-deepcopy,
@@ -25,10 +24,11 @@
                phpunit-resource-operations,
                phpunit-type,
                pkg-php-tools
-Standards-Version: 4.4.1
-Vcs-Git: https://salsa.debian.org/php-team/pear/phpunit.git
+Standards-Version: 4.5.0
+Vcs-Git: https://salsa.debian.org/php-team/pear/phpunit.git -b bullseye
 Vcs-Browser: https://salsa.debian.org/php-team/pear/phpunit
 Homepage: https://phpunit.de/
+Rules-Requires-Root: no
 
 Package: phpunit
 Architecture: all
