=== debian/rules ===
--- 
+++ 
@@ -14,7 +14,7 @@
 	mkdir --parents vendor data
 	phpab \
 		--output vendor/autoload.php \
-		--template debian/autoload.test.php.tpl \
+		--template debian/autoload.tests.php.tpl \
 		--exclude tests/_files/BankAccountTest2.php \
 		--exclude tests/end-to-end/regression/Trac/783/OneTest.php \
 		--exclude tests/end-to-end/regression/GitHub/3889/MyIssue3889Test.php \
@@ -22,29 +22,25 @@
 		tests
 	# Workaround to ensure the local class takes precedence during tests.
 	ln -s src PHPUnit
+	ln -s ../../../../../PHPUnit tests/end-to-end/regression/GitHub/2448
 	# Mimic phpunit.xsd path
 	ln -s .. data/PHPUnit
 
 override_dh_auto_clean:
 
 override_dh_auto_test:
-ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
 	./phpunit
-else
-	@echo "** tests disabled"
-endif
 
-override_dh_installman:
+execute_before_dh_installman:
 	mkdir --parent $(CURDIR)/debian/tmp
 	help2man \
 		--help-option=\  \
 		--version-string=$(UPSTREAM) \
+		--source="phpunit $(UPSTREAM)" \
 		--no-info \
 		--include=$(CURDIR)/debian/phpunit.1.in \
 		"./phpunit --help|tail -n+3|sed 's/^       phpunit/   or: phpunit/'" \
 		> $(CURDIR)/debian/tmp/phpunit.1
-	dh_installman
 
-override_dh_installchangelogs:
+execute_before_dh_installchangelogs:
 	for i in $$(ls ChangeLog-*.md -r); do cat $$i >> CHANGELOG; done
-	dh_installchangelogs
