=== debian/watch ===
version=3
https://github.com/sebastianbergmann/phpunit/releases .*/archive/v?(8\.[\d\.]+)\.tar.gz
