## phpunit 9.5.2

=== debian/changelog ===
phpunit (9.5.2-1) unstable; urgency=medium

  [ Sebastian Bergmann ]
  * Prepare release

  [ David Prévot ]
  * Simplify gbp import-orig workflow
  * Verify upstream signed tag on import

 -- David Prévot <taffit@debian.org>  Wed, 03 Feb 2021 14:03:03 -0400

phpunit (9.5.1-1) unstable; urgency=medium

  [ Sebastian Bergmann ]
  * Prepare release

  [ David Prévot ]
  * Update copyright (years)

 -- David Prévot <taffit@debian.org>  Mon, 18 Jan 2021 13:38:59 -0400

phpunit (9.5.0-5) unstable; urgency=medium

  * Add anthor break, against composer

 -- David Prévot <taffit@debian.org>  Fri, 01 Jan 2021 09:22:41 -0400

phpunit (9.5.0-4) unstable; urgency=medium

  * Explicit breaks to avoid failing autopkgtest.
    Declare explicit breaks against older version of packages that are fixed
    in unstable and should migrate in sync with PHPUnit 9. This should allow
    the whole PHPUnit 9 stack to migrate.

 -- David Prévot <taffit@debian.org>  Mon, 28 Dec 2020 10:12:59 -0400

phpunit (9.5.0-3) unstable; urgency=medium

  * Source upload now that everything is in place, for real this time

 -- David Prévot <taffit@debian.org>  Sun, 20 Dec 2020 22:40:02 -0400

phpunit (9.5.0-2) unstable; urgency=medium

  * Source upload now that everything is in place

 -- David Prévot <taffit@debian.org>  Sun, 20 Dec 2020 17:25:57 -0400

phpunit (9.5.0-2~stage1) unstable; urgency=medium

  * Upload to unstable in sync with PHPUnit 9 stack

 -- David Prévot <taffit@debian.org>  Sun, 20 Dec 2020 15:40:57 -0400

phpunit (9.5.0-1) experimental; urgency=medium

  [ Sebastian Bergmann ]
  * Prepare release

  [ David Prévot ]
  * Update watch file format version to 4.
  * Update Standards-Version to 4.5.1

 -- David Prévot <taffit@debian.org>  Thu, 10 Dec 2020 10:46:18 -0400

phpunit (9.4.2-1) experimental; urgency=medium

  [ Sebastian Bergmann ]
  * Prepare release

 -- David Prévot <taffit@debian.org>  Thu, 22 Oct 2020 13:27:56 -0400

phpunit (9.4.1-1) experimental; urgency=medium

  [ Sebastian Bergmann ]
  * Prepare release

 -- David Prévot <taffit@debian.org>  Wed, 14 Oct 2020 15:26:21 -0400

phpunit (9.4.0-1) experimental; urgency=medium

  [ Sebastian Bergmann ]
  * Prepare release

 -- David Prévot <taffit@debian.org>  Sun, 04 Oct 2020 11:24:04 -0400

phpunit (9.3.11-1) experimental; urgency=medium

  [ Sebastian Bergmann ]
  * Prepare release

 -- David Prévot <taffit@debian.org>  Sat, 26 Sep 2020 21:54:04 -0400

phpunit (9.3.10-1) experimental; urgency=medium

  [ Sebastian Bergmann ]
  * Prepare release

  [ David Prévot ]
  * Fix help2man call to match new output
  * Fix debian/clean to match cacheResultFile
  * Rename main branch to debian/latest (DEP-14)
  * Extend clean up (.phpunit.result.cache)

 -- David Prévot <taffit@debian.org>  Mon, 14 Sep 2020 16:38:43 -0400

phpunit (9.3.8-1) experimental; urgency=medium

  [ Sebastian Bergmann ]
  * Move help for --no-logging option to logging section
  * Depend on sebastian/cli-parser
  * Prepare release

  [ David Prévot ]
  * Still install phpunit.xsd
  * Adapt packaging to new phpunit-cli-parser dependency

 -- David Prévot <taffit@debian.org>  Sat, 29 Aug 2020 10:32:06 -0400

phpunit (9.3.7-1) experimental; urgency=medium

  [ Sebastian Bergmann ]
  * Prepare release

  [ David Prévot ]
  * Exclude more class for homemade test autoload.php

 -- David Prévot <taffit@debian.org>  Mon, 17 Aug 2020 13:42:59 -0400

phpunit (9.3.0-1) experimental; urgency=medium

  [ Sebastian Bergmann ]
  * Prepare release

  [ David Prévot ]
  * Install schema instead of phpunit.xsd
  * Build-Depend on recent php-codecoverage

 -- David Prévot <taffit@debian.org>  Fri, 07 Aug 2020 11:32:49 +0200

phpunit (9.2.6-1) experimental; urgency=medium

  [ Sebastian Bergmann ]
  * Prepare release

  [ David Prévot ]
  * Exclude more class for homemade test autoload.php

 -- David Prévot <taffit@debian.org>  Tue, 14 Jul 2020 09:14:27 -0400

phpunit (9.2.5-1) experimental; urgency=medium

  [ Sebastian Bergmann ]
  * Prepare release

 -- David Prévot <taffit@debian.org>  Sun, 28 Jun 2020 11:44:34 -1000

phpunit (9.2.2-1) experimental; urgency=medium

  [ Sebastian Bergmann ]
  * Prepare release

 -- David Prévot <taffit@debian.org>  Wed, 10 Jun 2020 15:22:39 -1000

phpunit (9.2.1-1) experimental; urgency=medium

  [ Sebastian Bergmann ]
  * Prepare release

  [ David Prévot ]
  * Exclude more class for homemade test autoload.php
  * Build-Depend on recent php-timer

 -- David Prévot <taffit@debian.org>  Fri, 05 Jun 2020 17:44:41 -1000

phpunit (9.1.5-1) experimental; urgency=medium

  [ Sebastian Bergmann ]
  * Ignore tests etc. from archive exports
  * Prepare release

  [ David Prévot ]
  * Document gbp import-ref usage
  * Use debhelper-compat 13
  * Simplify override_dh_auto_test
  * Set Rules-Requires-Root to no
  * Build-Depend on php-phpspec-prophecy-phpunit
  * Factorise test handling
  * Add phpunit-code-unit to pkg-php-tools-overrides
  * Remove flaky/useless tests

 -- David Prévot <taffit@debian.org>  Sun, 31 May 2020 07:42:22 -1000

phpunit (9.1.3-1) experimental; urgency=medium

  [ Sebastian Bergmann ]
  * Prepare release

  [ David Prévot ]
  * Add phpunit-code-unit (build-)dependency

 -- David Prévot <taffit@debian.org>  Sun, 26 Apr 2020 08:40:27 -1000

phpunit (9.0.1-1) experimental; urgency=medium

  [ Sebastian Bergmann ]
  * Prepare release

  [ Andrius Merkys ]
  * Default cache location to current directory (Closes: #951258)

 -- David Prévot <taffit@debian.org>  Sun, 23 Feb 2020 11:39:37 -1000

phpunit (9.0.0-1) experimental; urgency=medium

  * Upload new version 9 to experimental

  [ Sebastian Bergmann ]
  * Bump copyright year
  * Prepare release

  [ David Prévot ]
  * Update Autoload.php to new dependency and Functions.php
  * Update build-dependencies
  * Update Standards-Version to 4.5.0
  * Update copyright (years)
  * Wrap long lines in changelog entries: 7.1.5-1.

 -- David Prévot <taffit@debian.org>  Fri, 07 Feb 2020 23:28:24 -1000
