=== debian/control ===
--- 
+++ 
@@ -6,36 +6,44 @@
            David Prévot <taffit@debian.org>
 Build-Depends: debhelper-compat (= 13),
                help2man,
-               php-codecoverage,
+               php-codecoverage (>= 9),
                php-deepcopy,
                php-doctrine-instantiator,
+               php-invoker (>= 3),
                php-mbstring,
                php-phar-io-manifest,
                php-phpspec-prophecy,
+               php-phpspec-prophecy-phpunit,
                php-soap,
                php-sqlite3,
-               php-timer,
+               php-timer (>= 4),
                php-xdebug,
                phpab,
+               phpunit-cli-parser,
+               phpunit-code-unit,
                phpunit-diff,
-               phpunit-environment (>= 4.2),
+               phpunit-environment,
                phpunit-global-state,
                phpunit-object-enumerator,
                phpunit-resource-operations,
                phpunit-type,
                pkg-php-tools
-Standards-Version: 4.5.0
-Vcs-Git: https://salsa.debian.org/php-team/pear/phpunit.git -b bullseye
+Standards-Version: 4.5.1
+Rules-Requires-Root: no
+Vcs-Git: https://salsa.debian.org/php-team/pear/phpunit.git -b debian/latest
 Vcs-Browser: https://salsa.debian.org/php-team/pear/phpunit
 Homepage: https://phpunit.de/
-Rules-Requires-Root: no
 
 Package: phpunit
 Architecture: all
 Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
 Replaces: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
 Conflicts: ${phpcomposer:Debian-conflict}
-Breaks: ${phpcomposer:Debian-replace}
+Breaks: composer (<= 2),
+        php-composer-semver (<= 3),
+        phpcpd (<= 6),
+        phploc (<= 7),
+        ${phpcomposer:Debian-replace}
 Suggests: ${phpcomposer:Debian-suggest}
 Provides: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-provide}
 Description: Unit testing suite for PHP
