=== debian/rules ===
--- 
+++ 
@@ -16,13 +16,16 @@
 		--output vendor/autoload.php \
 		--template debian/autoload.tests.php.tpl \
 		--exclude tests/_files/BankAccountTest2.php \
+		--exclude tests/end-to-end/migration/possibility-to-migrate-from-92-is-detected/src/Greeter.php \
+		--exclude tests/end-to-end/migration/possibility-to-migrate-from-92-is-detected/tests/GreeterTest.php \
 		--exclude tests/end-to-end/regression/Trac/783/OneTest.php \
+		--exclude tests/end-to-end/regression/GitHub/2448/Test.php \
 		--exclude tests/end-to-end/regression/GitHub/3889/MyIssue3889Test.php \
 		--exclude tests/end-to-end/regression/GitHub/3904/Issue3904Test.php \
+		--exclude tests/end-to-end/regression/GitHub/4376/tests/Test.php \
 		tests
 	# Workaround to ensure the local class takes precedence during tests.
 	ln -s src PHPUnit
-	ln -s ../../../../../PHPUnit tests/end-to-end/regression/GitHub/2448
 	# Mimic phpunit.xsd path
 	ln -s .. data/PHPUnit
 
@@ -39,7 +42,7 @@
 		--source="phpunit $(UPSTREAM)" \
 		--no-info \
 		--include=$(CURDIR)/debian/phpunit.1.in \
-		"./phpunit --help|tail -n+3|sed 's/^       phpunit/   or: phpunit/'" \
+		"echo -n Usage: && ./phpunit --help|tail -n+4|sed 's/^  phpunit \[options\] <directory>/  or: phpunit [options] <directory>/'" \
 		> $(CURDIR)/debian/tmp/phpunit.1
 
 execute_before_dh_installchangelogs:
