## phpunit 9.5.4

=== debian/changelog ===
phpunit (9.5.4-1) experimental; urgency=medium

  [ Sebastian Bergmann ]
  * Prepare release

 -- David Prévot <taffit@debian.org>  Wed, 24 Mar 2021 07:25:00 -0400

phpunit (9.5.3-1) experimental; urgency=medium

  * Upload to experimental during the freeze

  [ Sebastian Bergmann ]
  * Prepare release

  [ David Prévot ]
  * Install /u/s/p/{autoloaders,overrides} files

 -- David Prévot <taffit@debian.org>  Thu, 18 Mar 2021 21:13:32 -0400
